# Snooze / Unsnooze Products **POST /channel/snooze** When customers want to make one or more products or modifiers temporarily unavailable online, they will action a **'Snooze'** request to prevent the item being ordered for a certain period of time. This would typically be a response to items going out of stock. When the snooze timeframe lapses, or if the snoozed status is removed manually, items will be **'Unsnoozed'**.
Both the **Snooze** and **Unsnooze** events will be communicated to all channels hosting a menu containing the snoozed items. ## Servers - Staging Environment: https://api.staging.deliverect.com (Staging Environment) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) - **accountId** (string) The ID of the customer account - **locationId** (string) The ID of a specific location in the customer account - **channelLinkId** (string) The unique id of the store on the channel platform - **operations** (array[object]) ## Responses ### 200 Ok ### 400 Not Found [Powered by Bump.sh](https://bump.sh)